p {
    margin-bottom: 2em;
    margin-top: 2em;
}

.menu a {
    color: rgb(22, 160, 133);
    text-decoration: none;
}

.menu a:hover {
    color: rgb(55, 55, 55);
}

.menu ul {
    width: 580px;
    font-family: Roboto, sans-serif;
    font-weight: bold;
    color: rgb(22, 160, 133);
    font-size: 18px;
    text-align: left;
    margin-left: 267px;
    padding: 32px;
}

.menu li {
    display: inline;
    margin-left: 65px;
}

.intro {
    width: 1059px;
    margin-left: 113px;
    font-family: Roboto, sans-serif;
    background-color: rgb(245, 246, 247);
    color: rgb(55, 55, 55);
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    border: transparent solid;
    line-height: 26px;
}

.bigSlogan {
    font-size: 22px;
    font-weight: 900;
    text-align: left;
}

#button1 {
    width: 192px;
    background-color: rgb(22, 160, 133);
    font-family: 'Gotham Rounded', sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 20px;
    margin-left: 414px;
    margin-bottom: 94px;
}

#button1 a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

#button1 a:hover {
    color: rgb(55, 55, 55);
}

.copyright {
    width: 1059px;
    margin-left: 113px;
    margin-top: 47px;
    margin-bottom: 45px;
    font-family: Roboto, sans-serif;
    color: rgb(55, 55, 55);
    font-size: 16px;
    font-weight: 900;
    text-align: right;

}